@charset "utf-8";
/* CSS Document */

/* 本文　
------------------------------------------------------------*/

#acs {
	font-size: 1.2em;
	margin-top: 40px;
}

.acs_0,.acs_1 {
	display: flex;
	padding: 30px 0;
	width: 640px;
}

.acs_0 {
	border-bottom: solid 1px #c9bc95;
}

.acs_a {
	width: 120px;
	text-align: right;
}

.acs_b {
	margin-left: 30px;
	text-align: left;
}

.ph-cmt {
	margin: 50px auto 10px;
	font-size: 1.2em;
}

.extr_img {
	width: 50%;
}

#g-map {
	margin: 60px auto;
}

.map01 {
	width: 40%;

}

#access {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 1.25em;
	margin: 60px auto;
}

.access_a {
	margin: 20px auto 80px;
}

.access_a1 {
	margin: 20px auto 60px;
}

.access_a1a {
	width: 700px;
}

.access_a1a img {
	width: 100%;
}

.access_a1a p {
	text-align: left;
}

.access_ttl {
	margin-bottom: 25px;
}

.access_b {
	width: 740px;
	margin: 0 auto;
}

.access_b1 {
	display: flex;
	text-align: left;
	margin: 35px 0;
}

.Number_a {
	width: 10%;
	margin-right: 2%;
	padding: auto;
}

.Number_a img {
	width: 100%;
}

.bus-txt {
	width: 87%;
}


.access_c {
	margin: 20px auto;
}

	.access_b1 {

	}













/* ----------------------------------------------------------
  RESPONSIVE 設定
------------------------------------------------------------*/

@media only screen and (max-width: 1280px) {

	.text-01 {
		font-size: 1.7em;
	}
	
	.med-01 {
		width: 40%;
		margin-left: 5%
	}
	
	.med-02 {
		width: 40%;
	}
	
	
	.med_txt {
		font-size: 1.1em;
		line-height: 1.7em;
		margin: 5% auto;
	}

}


@media only screen and (max-width: 960px) {


	
}


@media only screen and (max-width: 800px) {

	.access_a1a {
		width: 90%;
	}
	
	.fs-15b {
		font-size: 1.2em;
	}
	
	.access_a1 {
		width: 96%;
	}
	
	.access_a1 img {
		width: 100%;
	}
}



@media only screen and (max-width: 640px) {

	#acs {
		font-size: 1.1em;
	}
	
	.acs_0,.acs_1 {
		display: block;
		padding: 3% 0;
		width: 94%;
		text-align: left;
	}
	
	.acs_a {
		width: 300px;
		margin-left: 20px;
		text-align: left;
	}
	
	.acs_b {
		width: 85%;
		margin-left: 10%;
	}
	
	.extr_img {
		width: 86%;
	}
	
	.access_ttl {
		width: 350px;
	}
	
	
	
	
	
	.access_b {
		width: 94%;
	}

	.access_b1 {
		font-size: 0.85em;
	}
	
	.fs-15b {
		font-size: 1.1em;
	}
	
	.Number_a {
		width: 12%;
		margin-right: 2%;
		padding: auto;
	}

	.Number_a img {
		width: 100%;
	}	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}
